PRODUCT STUDIO
Termékképek1 / 3
D-Link / PRODUCT DOSSIER
D-Link DXS-1210-16TC
D-Link DXS-1210-16TC Switch
SKU: DXS-1210-16TC/M
D-Link DXS-1210-16TC, Gözetilmiş, L2, 10G Ethernet (100/1000/10000), Raf montajı
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
D-Link DXS-1210-16TC Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI/MDI-X
Igen
Auto MDI MDI-X
Igen
Kapcsolati átjáró tükrözése
Igen
Fiber Channel Protokollok
IPv4, IPv6
10G támogatás
Igen
Fa-protokoll időtartama
Igen
ARP-vezérlés
Igen
Réz Ethernet kábelozási technológia
DHCP-funkciók
Hozzáférés-vezérlési lista Acl Szabályok
256
Ethernet üzeri áram Poe támogatás
Nem
Száloptikai Ethernet Kábeltechnológia
1000BASE-X
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3z
Kommunikációs LED-jelek
IP-MAC-port kötés
Igen
Combo SFP portok száma
2
Haladási sebesség
238,08 Mpps
Biztonság
cUL, CB, CE, CCC, BSMI
Biztonsági algoritmus támogatott
802.1x RADIUS, SNMP, SSL/TLS
Megfelelőségi nyilatkozatok
Nem üzemmédence
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
0 - 95%
Maximális energiafogyasztás
Üzemhőmérséklet-tartomány
-5 - 50 °C
Belső processzor
Igen
Tárolási hőmérséklet-tartomány Celsius
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
Kompatibilis rendszer HS kódja
85176990
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
320 Gbit/s
SFP modul helyek száma
Karton súlya
14,5 kg
Mennyiség kartononként
3 darab
Karton szélessége
31,4 cm
Karton nettó súlya
13,6 kg
Karton hossza
56,2 cm
Szállítási doboz magassága
38,3 cm
Doboz palettánként Tenger
30 darab
Doboz palettánként Lég
18 darab
Mennyiség palettaanként tenger
90 darab
Mennyiség palettaanként légi
54 darab
Bruttó súly palettaanként tenger
456 kg
Bruttó súly palettaanként légi
281,1 kg
Paletta szélessége
120 cm
Hossz
110 cm
Magasság tenger
2,05 m
Magasság levegő
128,4 cm
Csomagolás mélysége
546 mm
Csomagolás szélessége
349 mm
Csomagolás magassága
96 mm
Csomag súlya
4,53 kg
Márka
D-Link
Kategória
Hálózati switchek
Termék neve
DXS-1210-16TC
GTIN EAN UPC
0790069428548,
Kategória
Hálózati switchek
Márka
D-Link
Termékneve
DXS-1210-16TC
Termék sorozat
Eladott piackok
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, NO, CH, UA, PL, IE, AU, WW, TH, GR, LU, NZ, IN, CZ, BG, AM, AS, SK, CY, LT, EE
Rendszerhez hozzáadás dátuma
2016-09-05
Termelés dátuma
Termékkód
DXS-1210-16TC
Cog Küldés Figyelő Felfedezés Mld Monitorozás
MLD v
Head Of Line Hol blokkolás
Igen
MIB támogatás
RFC 783, RFC 951, RFC 1157, RFC 1213, RFC 1215, RFC 1350, RFC 1493, RFC 1769, RFC 1542, RFC 1901, RFC 1907, RFC 1908, RFC 2131, RFC 2138, RFC 2139, RFC 2233, RFC-2246, RFC 2475, RFC 2570, RFC 2575, RFC 2598, RFC 2618, RFC 2819, RFC 2865, RFC 3164, RFC 3195, RFC 3411-17
Multicast-támogatás
Igen
Virtuális LAN funkciók
Voice VLAN, MAC address-based VLAN, Port-based VLAN
Rendszeresemény-napló
Igen
VLAN-támogatás
Igen
Biztonsági mentés és átvitel
Igen
®